Skip to main content
POST
/
api
/
users
/
{target_user_id}
/
access-profiles
/
{profile_id}
/
virtual-keys
Error
A valid request URL is required to generate request examples
{
  "virtual_key": {
    "id": "<string>",
    "name": "<string>",
    "value": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.getbifrost.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication. Use your provider API key or Bifrost authentication token. Virtual keys (prefixed with sk-bf-) can also be passed here.

Path Parameters

target_user_id
string
required
profile_id
integer
required

Body

application/json
name
string
description
string

Response

Virtual key created.

virtual_key
object